     
header{

    height: 100px;
    width: 100%;
    position:fixed;
    top: 0;
    z-index: 10;
    border-bottom: solid;
    border-color: #eaeafb;
    border-width: 1px;
    background-color: #F8F8FC;
}
header div{
    display: flex;
    justify-content:space-between ;
    align-items: center;
    padding-top: 0px;
    padding-left: 10%;
    padding-right: 10%;
    margin: 0;
}
header div a{
    display: flex;
    align-items: center;
}
header div a img{
    width: 80px;
    height: 80px;
}
header div a p{
    margin-left: 10px;
    font-size: 24px;
}
header div nav ul li a{
    font-size: 16px;
    transition: transform 0.2s ease-in-out;
}
header div nav ul li a:hover{
    transform: translateY(-2px);
}
header div nav ul{
    display: flex;
    list-style: none;
    align-items: center;
    margin-top: 13px;
    margin-bottom: 12px;
    padding: 0;
}
header div nav ul li{
    margin: 20px;
}
header div nav ul li a.contactbutton{
    background-color: #242EDD;
    color: #F8F8FC;
    padding: 10px;
    border-radius: 5px;
    transition: transform 0.3s ease-in-out;
}
header div nav ul li a.contactbutton:hover{
    transform: translateY(-5px);
}

/*Mobile headder*/

.mobile-header>div{
display: flex;
justify-content: space-between;
padding:0, 8%;
padding-top: 20px;
}
.openbutton{
    width: 40px;
    height: 40px;
}
.mobile-logo{
    width: 80px;
    height: 80px;
}
.mobile-nav{
    background-color: #F8F8FC;
}
.mobile-nav ul{
    list-style: none;
    margin: 0px;

}

.mobile-header{
    display: none;
}
button.cta-light{
    background-color: #8085E7;
    padding: 3px;
    border-radius: 5px;
    border: 0px;
}

@media  screen and ( max-width:1024px) {
    header{
        display: none;
    }
    .mobile-header{
        display: inline;
        width: 100vw;
    }
    .mobile-header ul{
        text-align: right;
        padding: 0px;
    }
    .mobile-header li{
        padding-right:10%
    }
}
header img{
    border-radius: 0px!important;
}